; NOTE: Do not edit the config below
[PREDEFINED_SMC_CONFIG]
AppType=105
VendorID=4096
PlatformType=WIN64BIT
PackageChecksum=d6a50240761f02360395bdba120881e8

; User configureable options
[CUSTOM_SMC_CONFIG]
InstallNewInstanceOnly=0
InstallUserInterfaceLevel=f
KeepPreviousSetting=1
InstallationLogDir=
DestinationDirectory=
LaunchIt=1
AddProgramIntoStartMenu=1

[LU_CONFIG]
ServerProduct=SESM AntiVirus Client Win64
ServerLanguage=Russian
ServerVersion=14.0.3752
SequenceNumber=0
ServerMoniker={A5711A5C-0ADA-155E-7F9B-FC5FC3FF043D}
ClientProduct=SESC AntiVirus Client Win64
ClientLanguage=Russian
ClientVersion=14.0.3752
ClientMoniker={33BC2669-959E-4F10-829D-870530EDA638}
SequenceTag=PATCH
ShortName=spcAvClient64ru_14_0
DisplayName=Symantec Endpoint Protection Win64 14.0.3752.1000 (Russian)
Language=ru
